NFE(4)

NAME
nfe - NVIDIA nForce MCP Ethernet driver

SYNOPSIS
nfe* at pci?
ciphy* at mii?
icsphy* at mii?
makphy* at mii?
rlphy* at mii?

DESCRIPTION
The nfe driver supports PCI Ethernet adapters based on the NVIDIA nForce Media and Communications Processors (MCP), such as the nForce, nForce 2, nForce 3, CK804, MCP04, MCP51, MCP55, MCP61, MCP65, MCP67 and MCP73 Ethernet controller chips.

The nfe driver supports the following media types:

autoselect
    Enable autoselection of the media type and options.
10baseT
    Set 10Mbps operation.
100baseTX
    Set 100Mbps (Fast Ethernet) operation.
1000baseT
    Set 1000Mbps (Gigabit Ethernet) operation (recent models only).

SEE ALSO
arp(4), ciphy(4), icsphy(4), ifmedia(4), intro(4), netintro(4), pci(4), rlphy(4), ifconfig.if(5), ifconfig(8)

HISTORY
The nfe device driver first appeared in OpenBSD 3.9. It was added to NetBSD 3.1.

AUTHORS
-nosplit The nfe driver was written by Jonathan Gray <jsg@openbsd.org> and Damien Bergamini <damien@openbsd.org>.

CAVEATS
NVIDIA refuse to release any documentation on their products.